/*
Theme Name:     Voice Child
Theme URI:      http://mekshq.com
Description:    Child theme for the Voice Theme
Author:         Meks
Author URI:     http://mekshq.com
Template:       voice
Version:        0.1.0
*/


/** GENERIC */

@media (min-width: 768px) {
    .inline-form input, .inline-form button, .inline-form .form-group {
        display: inline-block;
        width: auto;
        vertical-align: middle;
    }
}

h1, h2, h3, h4, h5, h6, blockquote, .vce-post-link, .site-title, .site-title a, .main-box-title, .comment-reply-title, .entry-title a, .vce-single .entry-headline p, .vce-prev-next-link, .author-title, .mks_pullquote, .widget_rss ul li .rsswidget, #bbpress-forums .bbp-forum-title, #bbpress-forums .bbp-topic-permalink{
    font-family: 'Brandon', sans-serif;
}

.hide, .sidr-class-hide {
    display: none !important;
}

.form-group {
    margin-bottom: 15px;
}

.text-centered {
    text-align: center;
}

.clearfix:after {
    content: " "; /* Older browser do not support empty content */
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
}

button.button, a.button, .button a {
    display: inline-block;
    padding: 0 16px;
    height: 30px;
    line-height: 30px;
    background: #61c2ff;
    color: #ffffff;
    border-radius: 15px;
    font-family: 'Brandon', sans-serif;
}

.header-3-wrapper .nav-menu > li.button > a, .widget_nav_menu li.button a, .site-footer .widget_nav_menu li.button a, .header-sticky .main-navigation li.button a  {
    padding: 0 16px;
}

#main-wrapper button.button {
    margin: 5px;
    padding: 0 20px;
    width: auto;
    height: 40px;
    border: none;
    border-radius: 20px;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    background: #61c2ff;
    color: #1d1d1b;
}

button.button:hover, a.button:hover, .button a:hover, #main-wrapper button.button:hover {
    background: #99d8ff;
}

.sidr-class-button {
    background: #61C2FF;
}
.sidr li.sidr-class-button a {
    color: #fff;
}

.text-sm {
    font-size: 65%;
}

/** HEADER */
.main-header {
    background: #45464A;
    /* background: #45464A url('images/background.jpg') no-repeat top center; */
    overflow: auto;
    font-family: 'Brandon', sans-serif;
}

.header-3-wrapper {
    height: 66px;
    margin: 12px auto;
}

.header-2-wrapper .site-branding, .header-3-wrapper .site-branding {
    position: initial;
}



#site-navigation {
    float: left;
}

.main-navigation li.button {
    padding: 17px 5px;
}


.main-navigation a, .sidr a{
    font-family: 'Brandon', sans-serif;
}

.nav-menu > li:hover > a, .nav-menu > .current_page_item > a, .nav-menu > .current-menu-item > a, .nav-menu > .current-menu-ancestor > a, .main-navigation a.vce-item-selected, .main-navigation ul ul, .header-sticky .nav-menu > .current_page_item:hover > a, .header-sticky .nav-menu > .current-menu-item:hover > a, .header-sticky .nav-menu > .current-menu-ancestor:hover > a, .header-sticky .main-navigation a.vce-item-selected:hover {
    background: transparent;
}

.nav-menu > li.button:hover > a {
    background: #fff;
}


/** Sticky header */
.header-sticky {
    padding: 30px 20px;
    height: auto;
    background: #45464a;
}

.header-sticky .site-title {
    padding: 0;
}

.header-sticky .site-title img {
    max-height: none;
    display: block;
}

.header-is-sticky .main-navigation li.button {
    padding: 0;
}
.header-sticky .main-navigation a {
    padding: 0;
    margin: 0 10px;
    font-size: 17px;
    line-height: 30px;
}

/** CUSTOM BANNER */
.tlm-custom-banner{
    margin: 50px 0;
}

.tlm-custom-banner *, .tlm-custom-banner input, .tlm-custom-banner input:focus {
    color: #fff;
}

.tlm-custom-banner .widget-title {
    text-transform: uppercase;
    margin-bottom: 25px;
}

.tlm-custom-banner .lead-magnet {
    font-size: 16pt;
}

.tlm-custom-banner .lead-magnet h1 {
    font-size: 20pt;
}
/*
.tlm-custom-banner .lead-magnet .text-sm {
    font-size: 65%;
}*/

.lead-magnet .inline-form .vce-button {
    min-height: 42px;
}
.tlm-custom-banner .widget p {
    margin-bottom: 25px;
}

.tlm-custom-banner .widget p.text-sm {
    margin-bottom: 10px;
}

/** SIDEBAR */
.sidebar .widget .vce-button, .site-footer .widget .vce-button {
    color: #fff;
}

ul.mks_social_widget_ul li {
    float: none;
}
.widget.mks_social_widget {
    text-align: center;
}


/** FOOTER */
.footer-contact {
    background: url('images/background_footer.jpg') no-repeat top center;
}

.footer-contact h2 {
    color: #fff;
    font-size: 36px;
}

.footer-contact-form {
    text-align: center;
    margin: 0 auto;
    padding: 80px 0;
    max-width: 680px;
}
.footer-contact-form form {
    max-width: 450px;
    margin: 0 auto;
}
.footer-contact-form input, .footer-contact-form textarea {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    margin: 0;
    padding: 10px;
    background: white;
    border: none;
    border-radius: 3px;
}
/*.site-footer {
    background: url('images/background_footer.jpg') no-repeat top center;
}*/

.tlm-widget-footer {
    position: relative;
    text-align: center;
    display: block;
    width: 100%;
    padding: 10px;
    background: #f3f3f3;
    border-top: 1px solid rgba(0,0,0,0.07);
}

.site-footer .widget {
    border: none;
    background: none;
}

.widget_nav_menu li.button a, .site-footer .widget_nav_menu li.button a {
    padding: 0 16px;
}

/** Copyright footer */
.site-footer .site-info {
    color: #fff;
    background: #242424;
}

@media only screen and (max-width: 1023px) {
    
    .header-3-wrapper .site-branding {
        margin: 0 0 0 36px;
    }
    
    .site-branding img {
        max-width: 100%;
    }
    .sidebar {
        width: 100%;
    }
}

@media (max-width: 768px) {
    .main-header {
        background-size: cover;
    }
}

@media only screen and (max-width: 670px) and (min-width: 200px) {
    
}
